/*
Theme Name: business-child
Theme URI: http://Cloverthemes.com/
Author: Clover Themes
Author URI: http://Cloverthemes.com/
Description: CMS Business WordPress Theme from Cloverthemes.com
Version: 1.2
License: GNU General Public License
License URI: license.txt
Tags: business, corporate, company, dark, light,two-columns,right-sidebar, fixed-width,custom-background, custom-colors, custom-logo, custom-menu, featured-images, full-width-template, theme-options, jQuery-slider, twitter
Template: business
*/

@import url("../business/style.css");

/************ header ***********/
.header {
margin-top: 20px;
}

/*************** gallery ***********/
body #lbCenter {
z-index: 9;
}
body #lbBottomContainer {
z-index: 0;
}
#lbBottom #lbOverlay {
z-index: -1;
}
#lbBottom {
background: #FFF;
}

.imgshow{
	display: block;
}

body .quantImg .imghide{
	display: none !important;
}

.page-id-566 #content{
	max-width: 805px;
}

.firstblock,
.secondblock{
	float:left;
}

.clear{
	clear: both;
}

body .home-bottom-3 a{
	color: #ccc;
}

body .pptFrmLft{
	max-width: 182px;
}

body .quantImg{
	position: relative !important;
}

body .quntCnt{
    padding-top: 13px !important;
}

.page-id-566 #sidebar{
	display: none;
}

body .quantImg a:hover .imghide{     
    display: block !important;
    position: absolute;
    left: 24px;
    padding-top: 4px;
    margin: -77px;
    z-index: 9999;
}

#mid {
background: url("images/bg.png") repeat-x;
}

#nav li a:hover, #nav li a:active {
background: #B90D0D;
}

.searchsubmit {
background: #C03;
color: white;
border: 1px solid #B90D0D;
text-shadow: 1px 1px #B90D0D;
}

.small{
	font-family: Arial,Helvetica,Tahoma,sans-serif;
	font-size: 13px;
    font-weight: normal;
    color: #555;
}

h1, h2, h3, h4, h5, h6 {
color: #B90D0D;
}


#nav li li a:hover, #nav li li a:active {
background: #B90D0D;
}

a, a:visited {
color: black;
}

a:hover {
color: #B90D0D;
}

.footer a:hover {
color: #B90D0D;
}

#searchsubmit {
background-color: #B90D0D;
padding: 3px 3px;
border: 1px solid #B90D0D;
border-radius: 5px 5px 5px 5px;
color: #FFFFFF;
cursor: pointer;
font-family: 'Droid Sans',arial,serif;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
}

.wpcf7-form-control.wpcf7-submit {
background-color: #B90D0D;
padding: 5px 13px;
border: 1px solid #B90D0D;
border-radius: 5px 5px 5px 5px;
color: #FFFFFF;
cursor: pointer;
font-family: 'Droid Sans',arial,serif;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
}


.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
background-color: #F5F5F5;
border: 1px solid #DDDDDD;
border-radius: 3px 3px 3px 3px;
padding: 3px;
}

.hot_con_txt {
text-align: justify;
}

body, p, select, textarea {
text-align: justify;
}

#inner .gallery img {
margin-bottom: 45px;
}
h3,h5{
margin: 0 0 2px;
} 
/* #content-wrap ul, ol {
margin: 0 0 -0.3em 2.5em;
} */
span.wpcf7-not-valid-tip {
top: -31% !important;
left: 101% !important;
}
.hot_con_txt {
background: url(images/index_37.jpg) bottom left repeat-x;
padding: 5px 60px;
line-height: 0.7em;
font-size: 18px;
}

h3 {
font-size: 16px;
}

.wpcf7 input[type="text"],.wpcf7 input[type="email"] {
padding: 3px;
width: 350px;
height: 30px;
}

.wpcf7 textarea {
width: 460px !important;
height: 255px;
}

.page.page-id-7 #content-wrap ul {
margin: 0 0 0em 2.5em;
}

.page.page-id-7 .entry-content p {
padding: 0 0 8px;
}
#slider{
	border:5px solid #fff;
}

#nav ul .current-menu-item{
	background-color: #B90D0D;

	}

body, p, select, textarea {
	text-align: left;
}


.footer{
	background-color: #000;
	border-top: 1px solid #B90D0D;

}


/* ************************** New Css ********************** */

#inner.front-page {
	background-color: #f8f8f8;
	border: none;
}

.custom-heading-italic {
    font-style: italic;
    border: none;
    color: #333333;
    font-size: 32px;
    line-height: 42px;
}

body .home-bottom-1, 
body .home-bottom-2, 
body .home-bottom-3, 
.home-bottom-4 {
	width: 315px;
}

.imgcenter img {
    margin: 0 auto;
}

.widget ul.custom-list li {
    border-bottom: none;
    list-style-type: square;
    margin: 0 0 3px;
    padding: 0 0 5px 5px;
    word-wrap: break-word;
    text-transform: capitalize;
}

.gallery-wrapper {
    text-align: center;
    display: inline-block;
}

.gallery-wrapper .ngg-albumoverview {
    margin-top: 10px;
    width: 85%;
    clear: both;
    display: inline-block !important;
    text-align: center;
}

.gallery-wrapper .ngg-album-gallery-image-counter {
    display: none;
}

.gallery-wrapper .ngg-album-compact {
    text-align: center;
}

.custom-contact-heading {
    border-bottom: 0;
    font-size: 46px;
    line-height: 48px;
    padding-bottom: 0;
}

.flyer-class {
    text-align: center;
}

ul.custom-list {
    margin-left: 20px !important;
}

.soll-glideLoc-vertical div#panel-11-4-0-0 {
    margin-bottom: 0;
}

body .glideLoc-y-spar-ladder-content .so-panel {
    margin-bottom: 0 !important;
}

.custom-img img {
    margin-bottom: 0;
    margin-right: 10px;
    vertical-align: bottom;
}

.horizontal-lifelines-icon a img {
    margin: 0 2%;
}

.custom-img-shadow img {
    box-shadow: 5px 5px 20px #ccc;
    width: 90% !important;
    margin-bottom: 20px;
}

.custom-full-img-shadow img {
    box-shadow: 5px 5px 20px #ccc;
    width: 94% !important;
    margin-bottom: 20px;
}

.custom-shadow-full-img img {
    box-shadow: 0px 0px 10px 7px #ccc;
    width: 97% !important;
    margin: 0 auto 20px;
}

.custom-shadow-full-img-left img {
    box-shadow: 0px 0px 10px 5px #ccc;
    width: 94% !important;
    margin: 0 auto 20px;
}

.custom-shadow img {
    box-shadow: 5px 5px 20px #ccc;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-top: 10px;
}

#content-wrap h1.post-title {
    font-size: 34px;
    line-height: 38px;
}

.title-paragraph p {
    font-size: 16px;
    line-height: 22px;
}

.products-page ul.custom-list li {
    font-size: 14px;
    line-height: 20px;
}

.products-page a {
    font-size: 16px;
}

.custom-shadow-no-width img {
    box-shadow: 0px 0px 10px 7px #ccc;
}

.custom-sub-heading {
    color: #70ad47;
    font-size: 20px;
    font-family: 'Sriracha', cursive;
}

.subtitle-with-image p, .subtitle-with-image h3 {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
}

.subtitle-with-image h3 {
    font-size: 20px;
    color: #0070c0;
}

.subtitle-with-image p img {
    margin: 0;
}

strong.color-blue {
    color: #0070c0;
}

.vertical-center-text .siteorigin-widget-tinymce {
    padding: 20px 0;
}

.contact-link a {
    color: #0000ff;
}

.contact-site-title p {
    font-size: 18px;
    line-height: 28px;
}

.home .entry-content p {
    font-size: 15px;
}

.home-our-link {
    font-size: 23px;
    margin: 12px 0px 20px 0;
}

.home-product-links {
    padding: 15px 0;
    background-color: #eee;
}

.home-product-links h5 {
    font-size: 17px;
    line-height: 24px;
}
.home-product-links h5 {
    font-size: 18px;
}

ul.footer-services {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

a.color-blue {
    color: #0070c0;
}